object AnalysisOptionsForm: TAnalysisOptionsForm
  Left = 713
  Top = 241
  BorderStyle = bsDialog
  Caption = 'Simulation Options'
  ClientHeight = 464
  ClientWidth = 415
  Color = clBtnFace
  Font.Charset = ANSI_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poMainFormCenter
  OnCreate = FormCreate
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object PageControl1: TPageControl
    Left = 8
    Top = 8
    Width = 399
    Height = 401
    ActivePage = TabSheet1
    TabOrder = 0
    object TabSheet1: TTabSheet
      Caption = 'General'
      object InfilModelsGroup: TRadioGroup
        Left = 16
        Top = 232
        Width = 169
        Height = 121
        Caption = 'Infiltration Model'
        Items.Strings = (
          'Horton'
          'Green Ampt'
          'Curve Number')
        TabOrder = 2
        OnClick = EditChange
      end
      object RoutingMethodsGroup: TRadioGroup
        Left = 200
        Top = 232
        Width = 177
        Height = 121
        Caption = 'Routing Model'
        Items.Strings = (
          'Steady Flow'
          'Kinematic Wave'
          'Dynamic Wave')
        TabOrder = 3
        OnClick = EditChange
      end
      object MiscGroup: TGroupBox
        Left = 200
        Top = 16
        Width = 177
        Height = 201
        Caption = 'Miscellaneous'
        TabOrder = 1
        object Label8: TLabel
          Left = 8
          Top = 152
          Width = 110
          Height = 13
          Caption = 'Minimum Conduit Slope'
        end
        object Label13: TLabel
          Left = 80
          Top = 172
          Width = 14
          Height = 13
          Caption = '(%)'
        end
        object AllowPondingBox: TCheckBox
          Left = 8
          Top = 20
          Width = 157
          Height = 25
          Caption = 'Allow Ponding'
          TabOrder = 0
          OnClick = EditChange
        end
        object SkipSteadyBox: TCheckBox
          Left = 8
          Top = 117
          Width = 146
          Height = 25
          Caption = 'Skip Steady Periods'
          TabOrder = 3
          OnClick = EditChange
        end
        object ReportControlsBox: TCheckBox
          Left = 8
          Top = 51
          Width = 157
          Height = 25
          Caption = 'Report Control Actions'
          TabOrder = 1
          OnClick = EditChange
        end
        object ReportInputBox: TCheckBox
          Left = 8
          Top = 82
          Width = 157
          Height = 25
          Caption = 'Report Input Summary'
          TabOrder = 2
          OnClick = EditChange
        end
        object MinSlopeEdit: TNumEdit
          Left = 7
          Top = 168
          Width = 65
          Height = 21
          TabOrder = 4
          Text = '0'
          OnChange = EditChange
          Style = esPosNumber
          Modified = False
          SelLength = 0
          SelStart = 0
        end
      end
      object ModelsGroup: TGroupBox
        Left = 16
        Top = 16
        Width = 169
        Height = 201
        Caption = 'Process Models'
        TabOrder = 0
        object RainfallBox: TCheckBox
          Left = 8
          Top = 24
          Width = 145
          Height = 17
          Caption = 'Rainfall/Runoff'
          TabOrder = 0
        end
        object SnowMeltBox: TCheckBox
          Left = 8
          Top = 56
          Width = 145
          Height = 17
          Caption = 'Snow Melt'
          TabOrder = 1
        end
        object GroundwaterBox: TCheckBox
          Left = 8
          Top = 88
          Width = 145
          Height = 17
          Caption = 'Groundwater'
          TabOrder = 2
        end
        object FlowRoutingBox: TCheckBox
          Left = 8
          Top = 120
          Width = 145
          Height = 17
          Caption = 'Flow Routing'
          TabOrder = 3
        end
        object WaterQualityBox: TCheckBox
          Left = 8
          Top = 152
          Width = 145
          Height = 17
          Caption = 'Water Quality'
          TabOrder = 4
        end
      end
    end
    object TabSheet2: TTabSheet
      Caption = 'Dates'
      ImageIndex = 1
      object Label6: TLabel
        Left = 40
        Top = 254
        Width = 55
        Height = 13
        Caption = 'Antecedent'
      end
      object Label17: TLabel
        Left = 40
        Top = 62
        Width = 78
        Height = 13
        Caption = 'Start Analysis on'
      end
      object Label18: TLabel
        Left = 40
        Top = 102
        Width = 86
        Height = 13
        Caption = 'Start Reporting on'
      end
      object Label1: TLabel
        Left = 40
        Top = 142
        Width = 75
        Height = 13
        Caption = 'End Analysis on'
      end
      object Label3: TLabel
        Left = 160
        Top = 32
        Width = 66
        Height = 13
        Caption = 'Date (M/D/Y)'
      end
      object Label4: TLabel
        Left = 272
        Top = 32
        Width = 52
        Height = 13
        Caption = 'Time (H:M)'
      end
      object Label7: TLabel
        Left = 40
        Top = 270
        Width = 43
        Height = 13
        Caption = 'Dry Days'
      end
      object Label21: TLabel
        Left = 40
        Top = 184
        Width = 87
        Height = 13
        Caption = 'Start Sweeping on'
      end
      object Label23: TLabel
        Left = 40
        Top = 224
        Width = 84
        Height = 13
        Caption = 'End Sweeping on'
      end
      object DryDaysEdit: TNumEdit
        Left = 160
        Top = 256
        Width = 33
        Height = 21
        TabOrder = 8
        Text = '0'
        OnChange = EditChange
        Style = esPosNumber
        Modified = False
        SelLength = 0
        SelStart = 0
      end
      object StartDatePicker: TDateTimePicker
        Left = 160
        Top = 56
        Width = 97
        Height = 21
        Date = 37914.027740509250000000
        Time = 37914.027740509250000000
        DateMode = dmUpDown
        TabOrder = 0
        OnChange = EditChange
      end
      object RptDatePicker: TDateTimePicker
        Left = 160
        Top = 96
        Width = 97
        Height = 21
        Date = 37914.027740509250000000
        Time = 37914.027740509250000000
        DateMode = dmUpDown
        TabOrder = 2
        OnChange = EditChange
      end
      object EndDatePicker: TDateTimePicker
        Left = 160
        Top = 136
        Width = 97
        Height = 21
        Date = 37914.027740509250000000
        Time = 37914.027740509250000000
        DateMode = dmUpDown
        TabOrder = 4
        OnChange = EditChange
      end
      object StartTimePicker: TDateTimePicker
        Left = 272
        Top = 56
        Width = 65
        Height = 21
        Date = 37914.000000000000000000
        Format = 'HH:mm'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 1
        OnChange = EditChange
      end
      object RptTimePicker: TDateTimePicker
        Left = 272
        Top = 96
        Width = 65
        Height = 21
        Date = 37914.000000000000000000
        Format = 'HH:mm'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 3
        OnChange = EditChange
      end
      object EndTimePicker: TDateTimePicker
        Left = 272
        Top = 136
        Width = 65
        Height = 21
        Date = 37914.000000000000000000
        Format = 'HH:mm'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 5
        OnChange = EditChange
      end
      object SweepStartPicker: TDateTimePicker
        Left = 160
        Top = 176
        Width = 65
        Height = 21
        Date = 17168.027740509250000000
        Format = 'MM/dd'
        Time = 17168.027740509250000000
        DateMode = dmUpDown
        TabOrder = 6
        OnChange = EditChange
      end
      object SweepEndPicker: TDateTimePicker
        Left = 160
        Top = 216
        Width = 65
        Height = 21
        Date = 17532.027740509250000000
        Format = 'MM/dd'
        Time = 17532.027740509250000000
        DateMode = dmUpDown
        TabOrder = 7
        OnChange = EditChange
      end
    end
    object TabSheet3: TTabSheet
      Caption = 'Time Steps'
      ImageIndex = 4
      object Label12: TLabel
        Left = 56
        Top = 60
        Width = 46
        Height = 13
        Caption = 'Reporting'
      end
      object Label11: TLabel
        Left = 56
        Top = 178
        Width = 37
        Height = 13
        Caption = 'Routing'
      end
      object Label24: TLabel
        Left = 160
        Top = 32
        Width = 24
        Height = 13
        Caption = 'Days'
      end
      object Label27: TLabel
        Left = 224
        Top = 32
        Width = 53
        Height = 13
        Caption = 'Hr:Min:Sec'
      end
      object Label10: TLabel
        Left = 56
        Top = 105
        Width = 60
        Height = 13
        Caption = 'Dry Weather'
      end
      object Label9: TLabel
        Left = 56
        Top = 146
        Width = 64
        Height = 13
        Caption = 'Wet Weather'
      end
      object Label5: TLabel
        Left = 56
        Top = 90
        Width = 35
        Height = 13
        Caption = 'Runoff:'
      end
      object Label16: TLabel
        Left = 56
        Top = 132
        Width = 35
        Height = 13
        Caption = 'Runoff:'
      end
      object Label2: TLabel
        Left = 224
        Top = 178
        Width = 42
        Height = 13
        Caption = 'Seconds'
      end
      object RptStepPicker: TDateTimePicker
        Left = 224
        Top = 53
        Width = 81
        Height = 21
        Date = 37914.000000000000000000
        Format = 'HH:mm:ss'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 1
        OnChange = EditChange
      end
      object DryStepPicker: TDateTimePicker
        Left = 224
        Top = 94
        Width = 81
        Height = 21
        Date = 37914.000000000000000000
        Format = 'HH:mm:ss'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 3
        OnChange = EditChange
      end
      object WetStepPicker: TDateTimePicker
        Left = 224
        Top = 134
        Width = 81
        Height = 21
        Date = 37914.000000000000000000
        Format = 'HH:mm:ss'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 5
        OnChange = EditChange
      end
      object DryDaysPicker: TDateTimePicker
        Left = 160
        Top = 93
        Width = 49
        Height = 21
        Date = 37914.000000000000000000
        Format = 'm'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 2
        OnChange = EditChange
      end
      object WetDaysPicker: TDateTimePicker
        Left = 160
        Top = 133
        Width = 49
        Height = 21
        Date = 37914.000000000000000000
        Format = 'm'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 4
        OnChange = EditChange
      end
      object RptDaysPicker: TDateTimePicker
        Left = 160
        Top = 53
        Width = 49
        Height = 21
        Date = 37914.000000000000000000
        Format = 'm'
        Time = 37914.000000000000000000
        Kind = dtkTime
        TabOrder = 0
        OnChange = EditChange
      end
      object RouteStepEdit: TNumEdit
        Left = 160
        Top = 174
        Width = 49
        Height = 21
        TabOrder = 6
        Text = '0'
        OnChange = EditChange
        Style = esPosNumber
        Modified = False
        SelLength = 0
        SelStart = 0
      end
    end
    object TabSheet4: TTabSheet
      Caption = 'Dynamic Wave'
      ImageIndex = 3
      object InertialTermsGroup: TRadioGroup
        Left = 16
        Top = 16
        Width = 353
        Height = 49
        Caption = 'Inertial Terms'
        Columns = 3
        ItemIndex = 1
        Items.Strings = (
          'Keep'
          'Dampen'
          'Ignore')
        TabOrder = 0
        TabStop = True
        OnClick = EditChange
      end
      object NormalFlowGroup: TRadioGroup
        Left = 16
        Top = 80
        Width = 353
        Height = 49
        Caption = 'Define Supercritical Flow By'
        Columns = 3
        ItemIndex = 2
        Items.Strings = (
          'Slope'
          'Froude No.'
          'Both')
        TabOrder = 1
        TabStop = True
        OnClick = EditChange
      end
      object GroupBox1: TGroupBox
        Left = 16
        Top = 208
        Width = 353
        Height = 57
        Caption = 'Variable Time Step'
        TabOrder = 3
        TabStop = True
        object SFLabel1: TLabel
          Left = 88
          Top = 28
          Width = 177
          Height = 16
          Alignment = taRightJustify
          AutoSize = False
          Caption = 'Adjustment Factor (%)'
          Enabled = False
        end
        object VarTimeStepBox: TCheckBox
          Left = 10
          Top = 28
          Width = 57
          Height = 17
          Alignment = taLeftJustify
          Caption = 'Use'
          TabOrder = 0
          OnClick = VarTimeStepBoxClick
        end
        object VarStepEdit: TSpinEdit
          Left = 284
          Top = 19
          Width = 53
          Height = 22
          Enabled = False
          Increment = 5
          MaxValue = 200
          MinValue = 10
          TabOrder = 1
          Value = 75
          OnChange = EditChange
        end
      end
      object GroupBox2: TGroupBox
        Left = 16
        Top = 280
        Width = 177
        Height = 81
        Caption = 'Conduit Lengthening'
        TabOrder = 4
        TabStop = True
        object Label14: TLabel
          Left = 8
          Top = 51
          Width = 74
          Height = 13
          Caption = 'Time Step (sec)'
        end
        object Label19: TLabel
          Left = 8
          Top = 24
          Width = 128
          Height = 13
          Caption = '(Use 0 for No Lengthening)'
        end
        object LengthenStepEdit: TNumEdit
          Left = 112
          Top = 48
          Width = 53
          Height = 21
          TabOrder = 0
          Text = '0'
          OnChange = EditChange
          Style = esPosNumber
          Modified = False
          SelLength = 0
          SelStart = 0
        end
      end
      object GroupBox3: TGroupBox
        Left = 200
        Top = 280
        Width = 169
        Height = 81
        Caption = 'Minimum Surface Area'
        TabOrder = 5
        TabStop = True
        object Label22: TLabel
          Left = 8
          Top = 24
          Width = 111
          Height = 13
          Caption = '(Use 0 for Default Area)'
        end
        object MinSurfAreaLabel: TLabel
          Left = 8
          Top = 52
          Width = 58
          Height = 13
          Caption = 'Square Feet'
        end
        object MinSurfAreaEdit: TNumEdit
          Left = 104
          Top = 48
          Width = 53
          Height = 21
          TabOrder = 0
          Text = '0'
          OnChange = EditChange
          Style = esPosNumber
          Modified = False
          SelLength = 0
          SelStart = 0
        end
      end
      object ForceMainGroup: TRadioGroup
        Left = 16
        Top = 144
        Width = 353
        Height = 49
        Caption = 'Force Main Equation'
        Columns = 2
        ItemIndex = 0
        Items.Strings = (
          'Hazen-Williams'
          'Darcy-Weisbach')
        TabOrder = 2
        TabStop = True
        OnClick = EditChange
      end
    end
    object TabSheet5: TTabSheet
      Caption = 'Files'
      ImageIndex = 2
      object Label25: TLabel
        Left = 8
        Top = 32
        Width = 173
        Height = 13
        Caption = 'Specify interface files to use or save:'
      end
      object FileListBox: TListBox
        Left = 8
        Top = 56
        Width = 375
        Height = 177
        Style = lbOwnerDrawFixed
        Font.Charset = ANSI_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'Courier New'
        Font.Style = []
        ItemHeight = 18
        ParentFont = False
        TabOrder = 0
        OnDblClick = FileListBoxDblClick
        OnKeyPress = FileListBoxKeyPress
      end
      object AddBtn: TButton
        Left = 74
        Top = 248
        Width = 75
        Height = 25
        Caption = 'Add'
        TabOrder = 1
        OnClick = AddBtnClick
      end
      object EditBtn: TButton
        Left = 158
        Top = 248
        Width = 75
        Height = 25
        Caption = 'Edit'
        TabOrder = 2
        OnClick = EditBtnClick
      end
      object DeleteBtn: TButton
        Left = 242
        Top = 248
        Width = 75
        Height = 25
        Caption = 'Delete'
        TabOrder = 3
        OnClick = DeleteBtnClick
      end
    end
  end
  object OKBtn: TButton
    Left = 158
    Top = 424
    Width = 75
    Height = 25
    Caption = 'OK'
    TabOrder = 1
    OnClick = OKBtnClick
  end
  object CancelBtn: TButton
    Left = 246
    Top = 424
    Width = 75
    Height = 25
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 2
  end
  object HelpBtn: TButton
    Left = 334
    Top = 424
    Width = 75
    Height = 25
    Caption = '&Help'
    TabOrder = 3
    OnClick = HelpBtnClick
  end
end
