object UnitHydForm: TUnitHydForm
  Left = 236
  Top = 136
  BorderStyle = bsDialog
  Caption = 'Unit Hydrograph Editor'
  ClientHeight = 451
  ClientWidth = 338
  Color = clBtnFace
  Font.Charset = ANSI_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  Position = poMainFormCenter
  OnCreate = FormCreate
  OnKeyDown = FormKeyDown
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 16
    Top = 20
    Width = 91
    Height = 13
    Caption = 'Name of UH Group'
  end
  object Label2: TLabel
    Left = 16
    Top = 60
    Width = 79
    Height = 13
    Caption = 'Rain Gage Used'
  end
  object Bevel1: TBevel
    Left = 16
    Top = 96
    Width = 305
    Height = 4
    Shape = bsTopLine
  end
  object Label3: TLabel
    Left = 16
    Top = 118
    Width = 81
    Height = 13
    Caption = 'Hydrographs For:'
  end
  object Label4: TLabel
    Left = 16
    Top = 376
    Width = 213
    Height = 13
    Caption = 'Months with UH data have a (*) next to them.'
  end
  object UHName: TEdit
    Left = 152
    Top = 16
    Width = 169
    Height = 21
    MaxLength = 15
    TabOrder = 0
    OnChange = UHDataChange
    OnKeyPress = UHNameKeyPress
  end
  object RGname: TComboBox
    Left = 152
    Top = 56
    Width = 169
    Height = 21
    ItemHeight = 13
    TabOrder = 1
    OnChange = UHDataChange
  end
  object OKBtn: TButton
    Left = 44
    Top = 408
    Width = 75
    Height = 25
    Caption = 'OK'
    TabOrder = 4
    OnClick = OKBtnClick
  end
  object CancelBtn: TButton
    Left = 132
    Top = 408
    Width = 75
    Height = 25
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 5
  end
  object HelpBtn: TButton
    Left = 220
    Top = 408
    Width = 75
    Height = 25
    Caption = '&Help'
    TabOrder = 6
    OnClick = HelpBtnClick
  end
  object PageControl1: TPageControl
    Left = 16
    Top = 152
    Width = 305
    Height = 209
    ActivePage = TabSheet1
    TabOrder = 3
    object TabSheet1: TTabSheet
      Caption = 'Unit Hydrographs'
      object Label5: TLabel
        Left = 8
        Top = 120
        Width = 182
        Height = 13
        Caption = 'R = fraction of rainfall that becomes I&&I'
      end
      object Label6: TLabel
        Left = 8
        Top = 136
        Width = 168
        Height = 13
        Caption = 'T = time to hydrograph peak (hours)'
      end
      object Label7: TLabel
        Left = 8
        Top = 152
        Width = 205
        Height = 13
        Caption = 'K = falling limb duration / rising limb duration'
      end
      inline UHGridEdit: TGridEditFrame
        Left = 8
        Top = 8
        Width = 281
        Height = 101
        AutoScroll = False
        AutoSize = True
        TabOrder = 0
        inherited Grid: TStringGrid
          Width = 281
          Height = 101
          ColCount = 4
          DefaultColWidth = 58
          RowCount = 4
          ScrollBars = ssNone
        end
        inherited EditPanel: TPanel
          Left = 40
          Top = 40
          inherited EditBox: TNumEdit
            Top = 16
          end
        end
      end
    end
    object TabSheet2: TTabSheet
      Caption = 'Initial Abstraction Depth'
      ImageIndex = 1
      object IALabel1: TLabel
        Left = 8
        Top = 120
        Width = 115
        Height = 13
        Caption = 'Dmax = maximum depth '
      end
      object IALabel2: TLabel
        Left = 8
        Top = 136
        Width = 100
        Height = 13
        Caption = 'Drec = recovery rate '
      end
      object IALabel3: TLabel
        Left = 8
        Top = 152
        Width = 93
        Height = 13
        Caption = 'Do = starting depth '
      end
      inline IAGridEdit: TGridEditFrame
        Left = 8
        Top = 8
        Width = 281
        Height = 101
        AutoScroll = False
        AutoSize = True
        TabOrder = 0
        inherited Grid: TStringGrid
          Width = 281
          Height = 101
          ColCount = 4
          DefaultColWidth = 58
          RowCount = 4
          ScrollBars = ssNone
        end
        inherited EditPanel: TPanel
          Left = 48
          Top = 24
          inherited EditBox: TNumEdit
            Top = 16
            Style = esNumber
          end
        end
      end
    end
  end
  object MonthsCombo: TComboBox
    Left = 152
    Top = 114
    Width = 169
    Height = 21
    Style = csDropDownList
    ItemHeight = 13
    TabOrder = 2
    OnClick = MonthsComboClick
  end
end
